<?xml version="1.0" encoding="UTF-8"?>
<missionVehicles xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../bin/shared/xml/schema/missionVehicles.xsd">
	<mission type="cultivateMission">
        <group size="medium">
            <vehicle filename="$data/vehicles/johnDeere/series8RT/series8RT.xml">
				<configuration name="fillUnit" id="1"/>
				<configuration name="design2" id="5"/>
				<configuration name="attacherJoint" id="2"/>
				<configuration name="motor" id="4"/>
				<configuration name="wheel" id="2"/>
			</vehicle>
            <vehicle filename="landoll.xml"> <!-- cultivator -->
				<configuration name="vehicleType" id="2" />
				<configuration name="workArea" id="2" />
			</vehicle>
        </group>
		<group size="medium">
            <vehicle filename="$data/vehicles/johnDeere/series8RX/series8RX.xml">
				<configuration name="fillUnit" id="1"/>
				<configuration name="attacherJoint" id="2"/>
				<configuration name="motor" id="4"/>
				<configuration name="wheel" id="3"/>
			</vehicle>
            <vehicle filename="landoll.xml"> <!-- cultivator -->
				<configuration name="vehicleType" id="2" />
				<configuration name="workArea" id="2" />
			</vehicle>
        </group>
    </mission>
</missionVehicles>   